Subject: [tcpm] TCP Rate Halving is superseded by Proportional Rate Reduction

From: Matt Mathis <[email-masked]>
Date: Mon, 28 Mar 2011 10:40:37 -0400

The old ratehalving draft, draft-mathis-tcp-ratehalving, is superseded
by the Proportional Rate Reduction, being presented by Nandita
Dukkipati at tcpm.   See:
draft-mathis-tcpm-proportional-rate-reduction-00.txt   Note that the
new document is much simpler because it builds on the definitions and
framework provided by 3517 and 5681.

The old RH draft was stalled due to an unresolved corner case that was
not so serious in wider Internet, but was a huge problem for some of
our applications at the Pittsburgh Supercomputing Center.   The corner
case has to do with interactions between application pauses and TCP
recovery that results in excessive cwnd reductions.   The PRR draft
avoids the problem.

Thanks,
--MM--
The best way to predict the future is to create it.  - Alan Kay